Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740978 - sci-chemistry/raster3d-3.0.3: stabilisation then cleanup
Summary: sci-chemistry/raster3d-3.0.3: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Chemistry-Related Packages
URL:
Whiteboard:
Keywords:
: 742017 (view as bug list)
Depends on: 722872
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-08 01:08 UTC by Sam James
Modified: 2020-09-16 21:39 UTC (History)
0 users

See Also:
Package list:
sci-chemistry/raster3d-3.0.3 *
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-08 01:08:06 UTC
Needed to remove EAPI 4.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-13 07:23:15 UTC
*** Bug 742017 has been marked as a duplicate of this bug. ***
Comment 2 Larry the Git Cow gentoo-dev 2020-09-16 21:39:14 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=46f00c831a439138c778020ac39892e3cde78f89

commit 46f00c831a439138c778020ac39892e3cde78f89
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-09-16 21:38:58 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-09-16 21:38:58 +0000

    sci-chemistry/raster3d: Remove old 3.0.2, 3.0.3
    
    Closes: https://bugs.gentoo.org/722872
    Closes: https://bugs.gentoo.org/740978
    Closes: https://bugs.gentoo.org/741370
    Package-Manager: Portage-3.0.7, Repoman-3.0.1
    Signed-off-by: David Seifert <soap@gentoo.org>

 sci-chemistry/raster3d/Manifest              |   2 -
 sci-chemistry/raster3d/raster3d-3.0.2.ebuild | 106 ---------------------------
 sci-chemistry/raster3d/raster3d-3.0.3.ebuild | 106 ---------------------------
 3 files changed, 214 deletions(-)